@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,500);
#landing-Home {
    background: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #282828;
    line-height: 26px;
}
#landing-Home > h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}
#landing-Home > a {
    color: #45aed6;
    -webkit-transition: color 400ms, background-color 400ms;
    -moz-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}
#landing-Home > a:hover, a:focus {
    text-decoration: none;
    color: #2a95be;
}

#landing-Home .landing-header {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid;
    margin-bottom: 15px;
    position: relative;
}
#landing-Home .landing-header:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
}

#landing-Home .navbar-toggle {
    border-radius: 0;
}
#landing-Home .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #424242;
}
#landing-Home .navbar-nav > li > a {
    text-transform: uppercase;
    font-size: 13px;
}

#landing-Home .menu-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 20px !important;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #ddd;
}

/*************************
*******Header******
**************************/
#main-nav .navbar-default {
    background: #FFFFFF;
}
#main-nav.navbar-default .navbar-nav > li.active > a, #main-nav.navbar-default .navbar-nav > li.open > a, #main-nav.navbar-default .navbar-nav > li:hover > a {background: #F44336;color: #FFFFFF;}
#main-nav.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}

#main-nav.navbar.navbar-default .navbar-toggle {
    margin-top: 32px;
}

#main-nav.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 22px 15px 21px;
}

#main-nav.navbar-default.navbar-nav > li > a:hover, #main-nav.navbar-default.navbar-nav > li > a:focus {
    color: #FFFFFF;
    background: transparent;
}
#main-nav.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
}
 
#main-nav.navbar-default {
    background: #343434;
}

.landing-signin:hover {
    background: transparent !important;
    animation: beat .60s infinite alternate;
    transform-origin: center;
}

/* Heart beat animation */
@keyframes beat {
    to {
        transform: scale(1.1);
    }
}

@media only screen and (min-width: 768px) {
    #main-nav.navbar-default {
        background: #343434;
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.26);
    }

    #main-nav.navbar-default .navbar-nav > li > a {
        padding-top: 40px;
        padding-bottom: 36px;
    }

    #main-nav.navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
    }

    #main-nav.navbar-default .navbar-nav > li.active > a,
    #main-nav.navbar-default .navbar-nav > li.open > a,
    #main-nav.navbar-default .navbar-nav > li:hover > a {
        color: #fff;
    }

    #main-nav.navbar-default .dropdown-menu {
        padding: 0 20px;
        min-width: 220px;
        background-color: rgba(26, 28, 40, 0.9);
        border: 0;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        background-clip: inherit;
    }

    #main-nav.navbar-default .dropdown-menu > li {
        border-left: 3px solid transparent;
        margin-left: -20px;
        padding-left: 17px;
        -webit-transition: border-color 400ms;
        transition: border-color 400ms;
    }

    #main-nav.navbar-default .dropdown-menu > li > a {
        padding: 15px 0;
        color: #A8A8A8;
    }

    #main-nav.navbar-default .dropdown-menu > li:first-child > a {
        border-top: 0;
    }

    #main-nav.navbar-default .dropdown-menu > li.active,
    #main-nav.navbar-default .dropdown-menu > li.open,
    #main-nav.navbar-default .dropdown-menu > li:hover {
        border-left-color: #45aed6;
    }

    #main-nav.navbar-default .dropdown-menu > li.active > a,
    #main-nav.navbar-default .dropdown-menu > li.open > a,
    #main-nav.navbar-default .dropdown-menu > li:hover > a {
        color: #45aed6;
        background-color: transparent;
    }
}

#home-banner {
    overflow: hidden;
    min-height: 600px;
    color: #4C4C4C;
    border-bottom: 1px solid #BDBDBD;
    background: #F7F7F7 url('../img/assets/Banner_Images.png');
}
#home-banner.banner-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000;
}
#home-banner h2 {
    text-align: center;
    margin-top: 55px;
    font-size: 39px;
    line-height: 49px;
    color: #fff;
}
.home-text-service-box {
    text-align: center;
    background: rgba(223, 223, 223, 0.86);
    color: black;
    padding: 25px;
    border: 0;
    margin: 25px 0 36px;
}
.home-text-service-box img {
    padding: 20px;
    cursor: pointer;
}
.home-text-service-box p {
    margin: 0;
}

#innovation {
    padding: 140px 0 75px;
    min-height: 600px;
}

#work {
    padding: 140px 0;
    background: #F44336;
    color: #FFFFFF;
    min-height: 600px;
}

#technology {
    padding: 140px 0;
    background: #FFFFFF;
    min-height: 600px;
}

#landing-footer {
    padding-bottom: 30px;
    color: #fff;
    background: #222222;
    font-size: 13px;
}
#landing-footer p {
    margin: 0;
}
#landing-footer img {
    padding-right: 20px;
}
#landing-footer .rowArea {
    padding-top: 30px;
}

#landing-footer .companyInfo {
    padding-top: 30px;
}
#landing-footer .companyInline {
    display: inline-block;
}

@media only screen and (max-width: 767px) {
    .landing-signin:hover {
        animation: none;
        color: #F44336 !important;
    }
}

@media only screen and (max-width: 480px) {
    .landing-signin:hover {
        animation: none;
        color: #F44336 !important;
    }
    #home-banner {
        margin-top: -25px;
    }

    #home-banner h2 {
        margin-top: 75px;
        font-size: 26px;
        line-height: 40px;
        padding: 10px;
    }
}


.logo-item {
    width: 145px;
    height: 60px;
}

.img-logo {
    max-width: 100%;
    max-height: 100%;
    margin-top: 30px;
}